# macse30mlb

`macse30mlb` is primarily a modern redrawing of the Macintosh SE/30
Main Logic Board schematic drawings, drawn in KiCad.  The resulting
schematics are much more legible and easier to work with than the
original scans.

Want to check out what the original schematics look like?  Take a look
at this site for copies of Apple's original schematics.

https://museo.freaknet.org/gallery/apple/stuff/mac/andreas.kann/schemat.html

For convenience, a script to download the files into your local
working repo space is also included in this repository.

Follow this link to [jump to the SE/30 MLB PDF schematics
directory.](hardware/pcb/mlb/output)

## Future Ideas

What else can be done with this KiCad project?

* Construct a Bill of Materials (BOM) for capacitor replacement
  (recap) projects.  Or, alternatively, use this project as a means
  to organize the countless recap SE/30 BOMs already out there!

* Construct a custom silicon salvaging diagram and Bill of Materials.
  A useful reference to determine the most important parts to save
  from dead logic boards.  Likewise could be done for discontinued
  parts.

* Create a modern Printed Circuit Board (PCB) layout.  Modern PCB
  manufacturing services can then be used to order replacement PCBs.

* Create a 3D model of a Macintosh SE/30, with accurate internal
  geometry.  Suitable for 3D rendering, and maybe even 3D printing of
  a Macintosh SE/30 placebo.  This can be especially interesting for
  3D renders with a translucent/transparent case.
